@media only screen and (min-width: 0px) {
  .bold {
    font-weight: 500;
  }
  .logo-container {
    display: flex;
    width: 100%;
    justify-content: center;
    margin-bottom: 25px;
  }
  .logo-container img {
    display: block;
    width: 120px;
    height: auto;
  }
  .section-title {
    position: relative;
    font-size: 36px;
    margin-bottom: 20px;
    max-width: fit-content;
  }
  .section-title span {
    color: var(--primary);
  }
  #mcc-philosophy {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  #mcc-philosophy h2 {
    font-size: 1.6em;
    margin-bottom: 20px;
  }
  #mcc-philosophy h3 {
    font-size: 1.2em;
    font-weight: 800;
    margin-bottom: 10px;
  }
  #mcc-philosophy p {
    font-size: 0.9em;
    margin-bottom: 10px;
  }
  #mcc-philosophy a {
    color: var(--primary);
    text-decoration: none;
  }
  #mcc-philosophy .container .img-wrap {
    display: flex;
    justify-content: center;
    width: 100%;
  }
  #mcc-philosophy .container .img-wrap img {
    display: block;
    width: 100%;
  }
}
@media only screen and (min-width: 500px) {
  #mcc-philosophy .section-title {
    font-size: 44px;
    text-align: center;
    max-width: unset;
    margin-bottom: 50px;
  }
  #mcc-philosophy .section-title::after {
    height: 50px;
    width: 50px;
    top: -56px;
    right: calc(50% - 26px);
  }
  #mcc-philosophy .container {
    padding-top: 50px;
  }
  #mcc-philosophy .container p {
    font-size: 1em;
    margin-bottom: 15px;
    max-width: 900px;
  }
}
@media only screen and (min-width: 1024px) {
  #mcc-philosophy .container {
    border-radius: 8px;
    padding: 60px 150px 60px 150px;
    position: relative;
    overflow: hidden;
    box-shadow: var(--sectionShadow);
  }
  #mcc-philosophy .container .img-wrap {
    display: flex;
    justify-content: center;
    width: 100%;
  }
  #mcc-philosophy .container .img-wrap img {
    display: block;
    width: 85%;
  }
  #mcc-philosophy .container .list-bullet {
    position: relative;
  }
}
@media only screen and (min-width: 1200px) {
  .navbar-menu .side-nav ul .nav-li .drop-down-menu {
    box-shadow: var(--dropDownShadow);
  }
  #mcc-philosophy {
    background: var(--bgMain);
  }
  #mcc-philosophy .container {
    background: #fff;
  }
}
